<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%

//RC2
define("_MD_AM_COMMODE","Mode d'affichage des commentaires par d&eacute;faut"); 
define("_MD_AM_NOCOMMENTS","Pas de commentaires"); 
define("_MD_AM_FLAT","&Agrave; plat"); 
define("_MD_AM_THREAD","Emboit&eacute;"); 
define("_MD_AM_COMORDER","Ordre d'affichage des commentaires par d&eacute;faut"); 
define("_MD_AM_OLDESTFIRST","Plus vieux en premier"); 
define("_MD_AM_NEWESTFIRST","Plus r&eacute;cent en premier"); 
define("_MD_AM_ALLOWSIG","Autoriser les signatures dans les posts utilisateurs&nbsp;?"); 
define("_MD_AM_ALLOWHTML","Autoriser le HTML dans les posts utilisateurs&nbsp;?"); 
define("_MD_AM_DEBUGMODE","Autoriser le mode Debug ? (On pour voir toutes les erreurs PHP/MySQL.)"); 
//FIN RC2
// dont change
define("_AM_DBUPDATED","Base de données mise à jour");
define("_MD_AM_SITEPREF","Configuration du Site");
define("_MD_AM_SITENAME","Titre du Site");
define("_MD_AM_SLOGAN","Votre slogan");
define("_MD_AM_ADMINML","Adresse email de l'administrateur");
define("_MD_AM_LANGUAGE","Language du site");
define("_MD_AM_STARTPAGE","Module de la page d'accueil");
define("_MD_AM_NONE","Rien");
define("_MD_AM_SERVERTZ","Fuseau horaire du serveur");
define("_MD_AM_DEFAULTTZ","Fuseau horaire par d&eacute;faut");
define("_MD_AM_DTHEME","Th&egrave;me");
define("_MD_AM_ANONNAME","Pseudo pour utilisateurs anonymes");
define("_MD_AM_ANONPOST","Autoriser les utilisateurs anonyme &agrave; poster&nbsp;?");
define("_MD_AM_MINPASS","Longueur minimum requise pour le Mot de Passe");
define("_MD_AM_NEWUNOTIFY","Pr&eacute;venir par email lors de l'inscription d'un nouveau membre&nbsp;?");
define("_MD_AM_SELFDELETE","Autoriser les membres &agrave; effacer eux-m&ecirc;me leur compte&nbsp;?");
define("_MD_AM_LOADINGIMG","Afficher le message de Chargement...&nbsp;?");
define("_MD_AM_USEGZIP","Utiliser la compression gzip&nbsp;? PHP version 4.0.5 ou sup&eacute;rieur recommand&eacute;. La version de votre serveur est %s");
define("_MD_AM_UNAMELVL","Quelles niveau de restrictions pour les caract&egrave;res des Mots de Passe&nbsp;? ");
define("_MD_AM_STRICT","Strict (seulement des lettres et des nombres)");
define("_MD_AM_MEDIUM","Moyen");
define("_MD_AM_LIGHT","Permissif (recommand&eacute; pour les caract&egrave;res multi-bits)");
define("_MD_AM_USERCOOKIE","Nom du cookie utilisateurs. Ce cookie contient seulement un nom d'utilisateur et est sauvegard&eacute; pour 1 an sur la machine du membre (s'il le souhaite). Si un membre a ce cookie, son pseudo sera automatiquement affich&eacute; dans le bloc de connexion.");
define("_MD_AM_SESSCOOKIE","Nom du cookie sessions. Ce cookie permet &agrave; un utilisateur de se connecter automatiquement jusqu'&agrave; ce que la session se termine ou qu'il se d&eacute;connecte.");
define("_MD_AM_SESSEXPIRE","Dur&eacute;e maximum de la session en secondes");
define("_MD_AM_BANNERS","Activer l'affichage des banni&egrave;res &nbsp;?");
define("_MD_AM_ADMINGRAPHIC","Activer les icones dans le Menu Administration&nbsp;?");
define("_MD_AM_MYIP","Votre adresse IP. Cette IP &eacute;vitera que vous soyez compt&eacute; dans l'affichage des banni&egrave;res");
define("_MD_AM_ALWDHTML","Tags HTML permis dans tous les envois.");
define("_MD_AM_INVLDMINPASS","Valeur invalide pour la longueur minimum des Mots de Passe.");
define("_MD_AM_INVLDUCOOK","Valeur invalide pour le nom du cookie utilisateur.");
define("_MD_AM_INVLDSCOOK","Valeur invalide pour le nom du cookie session.");
define("_MD_AM_INVLDSEXP","Valeur invalide pour la dur&eacute;e de la session.");
define("_MD_AM_YES","Oui");
define("_MD_AM_NO","Non");
define("_MD_AM_DONTCHNG","Ne pas changer&nbsp;!");
define("_MD_AM_REMEMBER","Pensez &agrave; chmoder ce fichier &agrave; 666 pour permettre l'&eacute;criture au Syst&egrave;me par le Syst&egrave;me.");
define("_MD_AM_IFUCANT","Si vous ne pouvez pas changer les permissions vous pouvez &eacute;diter le rest de ce fichier manuellement.");
define("_MD_AM_ALLOWTHEME","Autoriser les utilisateurs à changer leur théme");
define("_MD_AM_NOTIFYTO","Avertir le groupe");
define("_MD_AM_AVATARCONF","Configuration des avatars");
define("_MD_AM_AVATARALLOW","Autoriser avatars persos");
define("_MD_AM_AVATARW","Largeur maxi de l'image");
define("_MD_AM_AVATARH","Hauteur maxi de l'image");
define("_MD_AM_AVATARMAX","Poids maxi de l'image");
define("_MD_AM_CHNGUTHEME","Changer le théme de tous les utilisateurs"); 
define("_MD_AM_ADMNOTSET","Le mail de l'Admin est absent.");
define("_MD_AM_ALLOWTHEME","Autoriser les utilisateurs à changer leur théme?");
?>